Error

two or more packages specified (zendframework-bin updates)